package org.bench4q.share.models.agent.statistics;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlElementWrapper;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class AgentPagesBriefModel extends DataStatisticsModel {
	private List<AgentPageBriefModel> pageBriefModels = new ArrayList<AgentPageBriefModel>();

	@XmlElementWrapper
	@XmlElement(name = "singlePage")
	public List<AgentPageBriefModel> getPageBriefModels() {
		return pageBriefModels;
	}

	public void setPageBriefModels(List<AgentPageBriefModel> pageBriefModels) {
		this.pageBriefModels = pageBriefModels;
	}

}
